<?php
if ($_GET['randomId'] != "em_iC7ARnOMuLB0JFwL9ndhX5hOCWCHVPbNsvHeGaznWDk2nLYQNYkiJI2RMSCaO") {
    echo "Access Denied";
    exit();
}

// display the HTML code:
echo stripslashes($_POST['wproPreviewHTML']);

?>  
